Help - Search - Members - Calendar
Full Version: Conexant Modem Problem
Linuxhelp > Support > Technical Support
jpsbento
Hello everyone!!

I have a laptop with a Conexant Intl HSFi V92 MiniPCI Modem. It works just fine in Windows but it in Linux I didn't have drivers. So I went to linmodems to get it.
Although, after diong "rmp -i hsfmodem-6.03.00lnxt04082400full_k2.4.22_10mdk-1mdk.i586.rpm" this message appeared:

hsfmodem-6.03.00lnxt04082400full_k2.4.22_10mdk-1mdk.i586.rpm: V3 DSA signature: NOKEY, key ID 5dfbf7dc
error: Failed dependencies:
pciutils is needed by hsfmodem-6.03.00lnxt04082400full_k2.4.22_10mdk-1mdk

The signature key part I understand, for the page was refering to this. But the part that of the "pciutils" is new to me. Is this some sort of package? Where can I find this?

If anyone could help me, I would be very greatfull.

Thanks a lot!!

Jpsbento
dizzy_poet
You didn't say which version of MDK your running , If you installed MDK 10.0 from the disks , you should have it on hand . If you just need a source for them try here
Pci utilities
There a lot of them but hopefully you'll find what you need .
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.